<?php
defined('NANOMUS') or header('Location: ../index.php');

define('ADMIN_PSEUDO', 'admin' );
define('ADMIN_PASS', 'd033e22ae348aeb5660fc2140aec35850c4da997' );
define('ADMIN_MAIL', 'your@email.com' );
define('SITENAME', 'Mini CMS Nanomus' );
define('SLOGAN', 'Fast and secure without database' );
define('METADESC', 'Mini CMS fast and secure without database' );
define('METAKEY', 'nanomus, cms, fast, secure, without, database' );
define('LANGUE', 'en' );
define('URL_SITE', '' );
define('URL_FRIENDLY', false);
define('DISPLAY_ERRORS', false);
